SOUNDMODEM(8)

NAME
soundmodem - Soundcard modem driver

SYNOPSIS
soundmodem [ configfile ] [ -sSRM ] [-v verbosity level] [-c configuration name]

DESCRIPTION
soundmodem is a user mode driver for packet radio using a standard soundcard supported by OSS/Free. It integrates tightly with the kernel MKISS driver (enable CONFIG_MKISS). soundmodem is controlled by a configuration file. The default filename is /etc/ax25/soundmodem.conf. Any other name may be specified on the command line.

OPTIONS
soundmodem accepts the following options:

-h  --help Display an overview of the available command line parameters and exit.

-v level
    Set the verbosity level. 0 only displays fatal errors.

-c configname
    Use the named configuration. If absent the first is taken.

-s  Log messages to syslog instead of standard out.

-S  Disable the use of SIMD instructions (aka MMX, VIS, etc).

-R  Run with realtime scheduling (SCHED_RR). Use with caution.

-M  Lock memory down in RAM; disables swapping soundmodem out.

SEE ALSO
ifconfig (8), soundmodemconfig (8)

AUTHOR
soundmodem was written by Thomas Sailer, HB9JNX/AE4WA (sailer@ife.ee.ethz.ch).